Subject: AU Show

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Wed, 29 Oct 1997 22:52:23 +0000 (GMT)

Hi all...

Well, it looks like I will be at the show with my RiscPC on the ARM Club
stand...  Yes, I just got everything finally sorted out around 5 mins ago.

Don't expect too much from ARM Linux there - it's going to be a rush job
to produce a sheet etc (it'll probably be similar to last years sheet).

However, I will have space for hard drives, and I should have a CD ROM
image ready for writing (it's actually generating while I write this email).
However, the CD ROM image will not be on CD by the show.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King        [email-masked]        --- ---
  | | | |    http://www.arm.uk.linux.org/~rmk/home.html      /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |